<table class="table table-sm">
	<tr>
		<td  style="width:200px;">&{'kualifikasi.nama'}</td>
		<td >${staf_ahli_psr.sta_nama}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.tanggal_lahir'}</td>
		<td >${staf_ahli_psr.sta_tgllahir?.formatDate()}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.jenis_kelamin'}</td>
		<td >#{if  staf_ahli_psr.sta_jenis_kelamin == '1'}&{'kualifikasi.pria'}#{/if}
			#{if  staf_ahli_psr.sta_jenis_kelamin == '0'}&{'kualifikasi.wanita'}#{/if}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.alamat'}</td>
		<td >${staf_ahli_psr.sta_alamat}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.pendidikan_terakhir'}</td>
		<td >${staf_ahli_psr.sta_pendidikan}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.kewarganegaraan'}</td>
		<td >${staf_ahli_psr.sta_kewarganearaan}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.jabatan'}</td>
		<td >${staf_ahli_psr.sta_jabatan}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.pengalaman_kerja'}</td>
		<td >${staf_ahli_psr.sta_pengalaman} tahun</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.email'}</td>
		<td >${staf_ahli_psr.sta_email}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.status_pegawai'}</td>
		<td >#{if  staf_ahli_psr.sta_status == 0} Tetap #{/if}
			#{if  staf_ahli_psr.sta_status == 1} Tidak tetap #{/if}</td>
	</tr>
	<tr>
		<td  style="width:200px;">&{'kualifikasi.profesi'}</td>
		<td >${staf_ahli_psr.sta_keahlian}</td>
	</tr>
	<tr>
		<td>Curriculum Vitae</td>
		<td><div class="panel panel-default">
			<div class="panel-heading">&{'kualifikasi.pengalaman'}</div>
			<div class="panel-body">
				<table class="table table-condensed" id="tblPengalaman" >
					<tr>
						<th style="width:10%">&{'kualifikasi.tahun'}</th>
						<th>&{'kualifikasi.uraian'}</th>
					</tr>
					#{list items:pengalaman, as : 'cv'}
					<tr valign="top">
						<td>${cv?.dts_waktu}</td>
						<td>${cv?.dts_uraian}</td>
					</tr>
					#{/list}
				</table>
			</div>
		</div>
			<div class="panel panel-default">
				<div class="panel-heading">&{'kualifikasi.pendidikan'}</div>
				<div class="panel-body">
					<table class="table table-condensed" id="tblPendidikan">
						<tr>
							<th style="width:10%">&{'kualifikasi.tahun'}</th>
							<th >&{'kualifikasi.uraian'}</th>
						</tr>
						#{list items:pendidikan, as : 'cv'}
						<tr valign="top">
							<td>${cv?.dts_waktu}</td>
							<td>${cv?.dts_uraian}</td>
						</tr>
						#{/list}
					</table>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">&{'kualifikasi.sertifikat'}</div>
				<div class="panel-body">
					<table class="table table-condensed" id="tblSertifikat">
						<tr>
							<th style="width:10%">&{'kualifikasi.tahun'}</th>
							<th>&{'kualifikasi.uraian'}</th>
						</tr>
						#{list items:sertifikasi, as : 'cv'}
						<tr valign="top">
							<td>${cv?.dts_waktu}</td>
							<td>${cv?.dts_uraian}</td>
						</tr>
						#{/list}
					</table>
				</div>
			</div>
			<div class="panel panel-default">
				<div class="panel-heading">&{'kualifikasi.bahasa'}</div>
				<div class="panel-body">
					<table class="table table-condensed" id="tblUraian">
						<tr>
							<th>&{'kualifikasi.uraian'}</th>
						</tr>
						#{list items:bahasa, as : 'cv'}
						<tr valign="top">
							<td>${cv?.dts_uraian}</td>
						</tr>
						#{/list}
					</table>
				</div>
			</div>
		</td>
	</tr>
	</table>	